<div class="container">
<div class="columns">
<div class="column col-8 col-mx-auto">
<h1>Listing Tags</h1>

<table class="table table-striped table-hover">
  <thead>
    <tr>
      <th>Name</th>

      <th>Actions</th>
    </tr>
  </thead>
  <tbody>
<%= for tag <- @tags do %>
    <tr>
      <td><%= tag.name %></td>

      <td>
        <%= link "Show", to: Routes.tag_path(@conn, :show, tag), class: "btn btn-sm" %>
        <%= link "Edit", to: Routes.tag_path(@conn, :edit, tag), class: "btn btn-sm btn-primary"  %>
        <%= link "Delete", to: Routes.tag_path(@conn, :delete, tag), method: :delete, data: [confirm: "Are you sure?"], class: "btn btn-sm btn-error"  %>
      </td>
    </tr>
<% end %>
  </tbody>
</table>
<br>

<span><%= link "New Tag", to: Routes.tag_path(@conn, :new), class: "btn btn-info" %></span>
</div>
</div>
</div>